Hacker News new | past | comments | ask | show | jobs | submit login

I’m on iOS 12.2, which that site says supports Strict Transport Security.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: